Visma Lön 2.0.0

Installation/Uppdatering av Visma Lön-modulen

För att installera/uppdatera Visma Lön-modulen på eran server se: Konfigurering av Visma Lön-modulen

Denna uppgraderingen kräver minst version 7.0 av Mobigo Core.

Tillgänglig: 2019-03-25

Nyheter
  • Visma Lön-modulen omskriven som en extension. Stöd för Mobigo Core 7.0